function [ di, rdfi ] = loadDiVSrdfi( filename, params )
%LOADDIVSRDFI Summary of this function goes here
%   Detailed explanation goes here

load([filename num2str(params(1)) '.3Bins.mat']);

diAll = zeros(length(di), length(params));
rdfiAll = zeros(length(rDFI), length(params));

diAll(:, 1) = di;
rdfiAll(:, 1) = rDFI;

for i = 2:length(params)
    load([filename num2str(params(i)) '.3Bins.mat']);
    diAll(:, i) = di;
	rdfiAll(:, i) = rDFI;
end

di = diAll;
rdfi = rdfiAll;
end

